Abrir sesión
logo

DEFENSA FRENTE A LAS CIBERAMENAZAS

barra-separadora

Boletines de Vulnerabilidades

DSA-3930 freeradius - security update


Información sobre el sistema

   
Software afectado Debian

Descripción

Guido Vranken discovered that FreeRADIUS, an open sourceimplementation of RADIUS, the IETF protocol for AAA (Authorisation,Authentication, and Accounting), did not properly handle memory whenprocessing packets. This would allow a remote attacker to cause adenial-of-service by application crash, or potentially executearbitrary code.

More info:

https://www.debian.org/security/2017/dsa-3930

Identificadores estándar

Propiedad Valor
CVE CVE-2017-1097 ,CVE-2017-1098 and DSA-3930.

Histórico de versiones

Versión Comentario Fecha
1.0 Advisory issued 2017-08-12
Volver

Esta web utiliza cookies, puedes ver nuestra política de cookies Si continuas navegando estás aceptándola Modificar configuración